Sep 19, 2018

Vulnerability in the WordPress ‘Newspaper’ theme.

This vulnerability allows them to inject malicious code into the WordPress 'wp_options' table which then redirects your traffic to malicious websites or ad campaigns.